# # Populate this file with data to be loaded by your ORM's *:data-load task.
# # You can create multiple files in this directory (i.e. 010_users.yml,
# # 020_articles.yml, etc) which will be loaded in alphabetical order.
# #
# # See documentation for your ORM's *:data-load task for more information.
#
# User:
#   fabien:
#     username: fabien
#     password: changeme
#     name:     Fabien Potencier
#     email:    fabien.potencier@symfony-project.com
#   kris:
#     username: Kris.Wallsmith
#     password: changeme
#     name:     Kris Wallsmith
#     email:    kris.wallsmith@symfony-project.com
KataoNode:
  montauban:
    city: Montauban
    responsible: NULL
    begin_at: 2012-11-22 09:06:41
    is_default: 0
    created_at: 2012-11-22 09:06:41
    updated_at: 2012-11-22 09:06:42

  toulouse:
    city: Toulouse
    responsible: NULL
    begin_at: 2012-11-22 09:06:41
    is_default: 0
    created_at: 2012-11-22 09:06:41
    updated_at: 2012-11-22 09:06:42

KataoMember:
    monique:
      katao_index: 1
      next_katao_node_id: montauban
      first_name: Monique
      last_name: Giez
      is_member: 1
      katao_node_id:
        montauban

    benjamin:
      katao_index: 2
      first_name: Benjamin
      last_name: Regnier
      is_member: 1
      katao_node_id:
        toulouse

KataoUser:
  admin:
   katao_member_id: monique
   email: test@test.com
   login: admin
   password: admin
   is_admin: 1
  user1:
    katao_member_id: benjamin
    email: toto@toto.Com
    login: toto
    password: toto
    is_admin: 1

KataoMemberGroup:
      administrateur:
        katao_member_group_name: Administrateur

      parrain:
       katao_member_group_name: Parrain

KataoMemberAdhesion:
    premieresub:
      id:
      katao_user_id: admin
      year: 2011
      amount: 15
      type: 2
      payment_kind: 2
      check_no: 1536310
    secondesub:
      id:
      katao_user_id: user1
      year: 2011
      amount: 15
      type: 2
      payment_kind: 2
      check_no: 1536310